<?xml version = '1.0' encoding = 'UTF-8'?>
<templates   theme="normal,design" orig_date="2005-03-10T09:54:32" date="2005-06-27T16:21:26" >
  <template category="Druck" product="BA2" type="gift" name="Umhängetasche" filename="../funproducts/BA2.png" backgroundType="foreground-mask" islocked="true">
    <total width="5705" height="4198" />
    <description lang="DE" name="Umhängetasche">
      Für Trendsetter - Die Umhängetasche in rot oder schwarz mit Ihrem coolsten Foto.
      Dieser lässige Trendartikel ist der ideale Begleiter für Leute, die viel unterwegs sind. Denn in die 34 x 30 cm große und spritz-wassergeschützte Umhängetasche aus 100% Polyester passt richtig viel rein. Die bedruckbare Fläche beträgt  29,2 x 19,5 cm.
    </description>
    <imagearea left="1071" top="1032" width="2920" height="1950" />
  </template>
</templates>
